Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# POA_Policies.h File Reference

`#include "PortableServerC.h"`
`#include "tao/LocalObject.h"`

Include dependency graph for POA_Policies.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Id_Assignment_Policy
class | TAO_Id_Uniqueness_Policy
class | TAO_Implicit_Activation_Policy
class | TAO_Lifespan_Policy
class | TAO_Request_Processing_Policy
class | TAO_Servant_Retention_Policy
class | TAO_Thread_Policy

## Detailed Description

Id:
  POA_Policies.h,v 1.7 2003/10/28 18:29:31 bala Exp

POA

Author:
  Irfan Pyarali